import localFont from "next/font/local";


const figtree = localFont({
    src: [
        {
            path: '../../../public/Fonts/figtree/figtree.ttf',
        },
    ],
})

const Signup = () => {
    return (
        <div>
            <h1 className={`${figtree.className} text-4xl font-bold`}>Signup</h1>
        </div>
    )
}

export default Signup
